name = "Not Enough Crashes"
filename = "notenoughcrashes-4.4.7+1.20.1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/yM94ont6/versions/Y4CJKeuu/notenoughcrashes-4.4.7%2B1.20.1-fabric.jar"
hash-format = "sha1"
hash = "9d5e88670b1448dacf841a22a2b9026c153424f7"

[update]
[update.modrinth]
mod-id = "yM94ont6"
version = "Y4CJKeuu"
